// \:root
  --devils-five-size: inherit
  --devils-five-background: inherit
  --devils-five-color: inherit
  --devils-five-font-size: inherit
  --devils-five-spacing: inherit

.devils-five
  background: var( --devils-five-background )
  color: var( --devils-five-color )

  font-size: var( --devils-five-font-size )

  span
    margin-left: var( --devils-five-spacing )
    animation: pulse 1s linear infinite
    width: var( --devils-five-size )

@keyframes pulse
  0%
    transform: scale( 1 )
  30%
    transform: scale( 1 )
  40%
    transform: scale( 1.08 )
  50%
    transform: scale( 1 )
  60%
    transform: scale( 1 )
  70%
    transform: scale( 1.05 )
  80%
    transform: scale( 1 )
  100%
    transform: scale( 1 )
